<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style1.css">
    <link href="https://fonts.googleapis.com/css?family=Lato|Playfair+Display&display=swap" rel="stylesheet">
    <title>Biodata</title>
</head>
<body>
    <div class="wrapper">
        <section class="left-box">
            <div class="left">MY</div>
        </section>
        <section class="bio">
            <div class="header">
                <div class="half">
                    <div class="desc">
                        <i>
                            Lahir di Medan pada 9 Januari 2002 dan dibesarkan di sebuah kota kecil bernama Rantauprapat. 
                            Inkuisitif dan menyukai tantangan. Memiliki ketertarikan besar dalam menemukan dan mempelajari beragam hal baru.
                        </i>
                    </div>
                    <div class="hist">
                        Riwayat Pendidikan: <br>
                        <div class="el">
                            Universitas Indonesia, Depok <br>
                            2019 - sekarang
                        </div>
                        <div class="el">
                            SMA Swasta Buddhis Jayanti, Rantauprapat <br>
                            2016 - 2019
                        </div>
                        <div class="el">
                            SMP Swasta Buddhis Jayanti, Rantauprapat <br>
                            2013 - 2016                        
                        </div>
                        <div class="el">
                            SD Swasta Buddhis Jayanti, Rantauprapat <br>
                            2009 - 2013
                        </div>
                        <div class="el">
                            SD Swasta Methodist-2, Medan <br>
                            2007 - 2009
                        </div>
                    </div>
                </div>
                <img class="pp" src="3.jpg" alt="FIX THIS">
            </div>
            <div class="pair">
                <p class="content_odd">Nama: Erica Harlin</p>
                <p class="content_even">NPM: 1906351013</p>
            </div>
            <div class="pair">
                <p class="content_odd">Angkatan: Maung 2019</p>
                <p class="content_even">Tempat Kuliah: Universitas Indonesia</p>
            </div>
            <div class="pair">
                <p class="content_odd">Hobi: Musik and Sastra</p>                
            </div>
            <div class="socmed">
                <img src="line.png" alt="LINE logo" class="sym">
                <p>altschmerz</p>
            </div>
        </section>
        <section class="right-box">
            <div class="right">BIO</div>
        </section>
    </div>
</body>
</html>